/*Polices*/

.StyleCRDPBig{
    position:fixed;
    top:1.9em;
    left:1.9em;
    /*width:28em;*/
}

.StyleCRDPBig>span{
    background:#29b3a3;
    color:#FFF;	
}

/*Page*/
body{
    background:url(../img/Accueil.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height:100%;
    overflow: hidden;
}

img{
    position: absolute;
    transform: scale(1.0);
    bottom: 0;
    right: 0;
    transform-origin: right bottom;
}

#divConnect,#divCreation{
    position: absolute;
    right: 0;
    background: #000;
    color: #fff;
    padding: 30px;
    transform: scale(0.5);
    transform-origin: 100% 0%;
}

#divCreation{
    visibility: hidden;
}

li{
    margin-left: 2%;
}

h2{
    text-align:center;
    padding-bottom: 1.2em;
    font-size: 2.19em;    
}

input{
    background:#FFF;
    font-size:2.38em;
    padding:30px;
    width: 12em;
}

input[type=submit]{
    font-family: Simplon, arial;
    background:#fff;
    color:#000;
    width: 85px;
    height: 85px;
    float:right;
    margin-top:10px;
    border-radius: 5px;
    margin-right: 1px;
    cursor: pointer;
}

#account{
    font-family: Simplon, arial;
    font-size: 30px;
    cursor: pointer;
    background: #fff;
    color: #000;
    padding:5px;
    width: 150px;
    height: 85px;
    float: right;
    margin-top: 10px;
    margin-right: 5px;
    border-radius: 5px;    
}

#connect{
    font-family: Simplon, arial;
    font-size: 30px;
    cursor: pointer;
    background: #fff;
    color: #000;
    padding:5px;
    padding-top: 20px;
    width: 150px;
    height: 85px;
    float: right;
    margin-top: 10px;
    margin-right: 5px;
    border-radius: 0px;
}
